    .tp-caption p {
	color: #fff!important;
}
.call-to-action-three .wpcf7-form-control {
	width: 100%!important;
    padding: 10px 20px;
    border: 1px solid;
}
.wpcf7-spinner {
	display: none;
}
.call-to-action-three ul {
	columns: 2;
	font-size: 24px;
	font-weight: 700;
}
.call-to-action-three a {
	color: #103d68;
     font-weight: bold!important;
     font-size: 24px!important;
}
.page-numbers {
    text-align: center;
}
.prod-options {
    width: 100%!important;
}
.prod-options button {
        width: 250px !important;
    float: left;
    height: 52px;
}
.nav-links .current {
	    color: #ffffff;
    background: #103d68;
    border-color: #103d68;
}
.style-grid {
	    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.product-style {
    padding: 10px;
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
     transition: .3s;
     width: 100%;
     margin: 0px;

}
.home_searchform {
    margin: 20px auto;
    width: 50%;
}
img {
  transition: .3s;  
}
.product-style:hover  img{
    transform: scale(1.2);
}
.product-style:hover {
    background: #fafafa;
}
.product-style h3 {
    font-size: 16px;
}
.cart-button {
    width: 100%;
    color: #ffffff;
    font-size: 13px;
    background-color: #103d68;
    border: 0;
    font-weight: 700;
/*    display: block;*/
    line-height: auto;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    transition: .3s;
        display: flex;
    align-items: center;
        justify-content: space-between;
}
.clickBuyButton {
    margin-top: 10px;
    width: 100%;
    color: #103d68;
    border: 1px solid #103d68;
    font-size: 13px;
    background-color: #fff;
    font-weight: 700;
    display: block;
    line-height: 51px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    transition: .3s;
}
.cart-button:hover {
    color: #222222;
    background-color: #ffb300;
}
.flaticon-shopping-cart-1:before {
    transition: .3s;
}

.cart-button:hover .flaticon-shopping-cart-1{
    color: #fff;
    background-color: #103d68;

}
.clickBuyButton:hover {
    color: #fff;

    background-color: #103d68;
}

.flaticon-shopping-cart-1 {
        width: 50px;
    float: right;
    padding: 16px 0px;
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    line-height: 1em;
    display: inline-block;
    background-color: #ffb300;
    transition: .3s;
} 
.shop-item .qty {
    width: 100%;
    padding: 5px 0px 5px 20px;
    border: 1px solid #103d68;
}
.shop-item .product-style .image img {
    height: 100px;
    object-fit: cover;
    width: 100%;
}

.meta-columns-two {
display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
}
.basket-btn {
    display: inline-block;
    max-width: 100%;
    background-color: #77787b;
    font-family: sans-serif;
    font-size: 16px;
    color: white;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: 9px center;
    background-size: 25px 25px;
    background-image: url(ico-basket.png);
    border-radius: 20px;
    padding-left: 43px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 19px;
}
.cart-shopping img {
    /*max-width: 100px;*/
    height: auto;

}
.woocommerce-info {
    display: none;
}
.woocommerce-cart-form .quantity .text{
    font-size: 16px;
    color: #222;
    line-height: 1.8em;
    width: 100%;
    padding: 5px 0px 5px 20px;
    border: 1px solid #103d68;
}


.woocommerce-cart-form .qty {
    width: 100%;
    padding: 5px 0px 5px 20px;
    border: 1px solid #103d68;
}
.cart-shopping .cart_item {
    border: 1px solid #e9e9e9;
}
.woocommerce-cart-form .product-thumbnail img {
    height: 65px;
    object-fit: cover;
}

.product-remove, .product-thumbnail, .product-price, .product-quantity, .product-subtotal {
    width: 10%;
}
.price {
    text-align: right;
}
.product-remove {
    text-align: center;
    font-size: 40px;
    color: red;
}
.product-remove a {
    font-size: 40px;
    color: red;
}
.product-name {
    width: 50%;
}
.woocommerce-checkout-review-order-table {
    width: 100%;
}
.woocommerce-billing-fields__field-wrapper input {
    font-size: 16px;
    color: #222;
    width: 100%;
    line-height: 1.3em;
    padding: 5px 20px 5px 20px;
    border: 1px solid #103d68;
}
.woocommerce-billing-fields__field-wrapper .form-row {
    display: flex;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}
.woocommerce-billing-fields__field-wrapper .woocommerce-input-wrapper {
    width: 70%;
}
.woocommerce-shipping-fields {
    display: none;
}
.woocommerce-shipping-methods input[type=radio] {
    margin:  5px 5px 5px 0px;
    line-height: 1em;
}
.woocommerce-shipping-methods label {

    line-height: 1em;
}
.woocommerce-shipping-totals .woocommerce-Price-amount {
    display: none;
}
.woocommerce-checkout-review-order tr {
        border-bottom: 1px solid #e9e9e9;
        line-height: 1.8em;
}
.woocommerce-terms-and-conditions-wrapper {
    display: none;
}
.place-order {
    text-align: right;
}

.product-name a {
    color: #222;
    font-weight: 600;
}
h3 a {
    color: #222;
    font-weight: 800;
}

.cat-itm .myflrex{
    display: flex;
    flex-wrap: wrap;
}
.shop-items .notices-class {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 10px;
}
.woocommerce-product-gallery__wrapper img{
    width: 100%;
    height: auto;
}
.woocommerce-message, .woocommerce-error {
    padding: 10px 20px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 20px;
}
.contact-info-section .text a {
    font-size: 18px;
    font-weight: 600;
    color: #222;

}
.contact-info-section .text p{
    font-size: 18px;
    font-weight: 600;
    color: #222;

}

.basket-btn__counter {
    background-color: #222;
    border-radius: 50%;
    font-size: 13px;
    position: relative;
    top: -10px;
    /*right: -10px;*/
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
table {
    width: 100%;
}
td ,th {
    border: 1px solid #e9e9e9;
}
th {
    border: 1px solid #e9e9e9;
}
/*.prod-info-tabs .tabs-style-three .tab .text-content p {
    font-size: 16px;
    line-height: 1.8em;
    color: #000;
    margin-bottom: 0px;
    font-weight: 400;
    padding: 0px 20px;
}
*/





.prod-info-tabs .tabs-style-three .tab .text-content h2 p {
    font-weight: bold;
    margin-bottom: 20px;
}
.prod-info-tabs .tabs-style-three .tab .text-content h3 p {
    font-weight: bold;
    margin-bottom: 20px;
}

#formOrderOneClick .popup {
    width: 40%;
}
.popup .description {
    line-height: 1em;
}
.popup .description span{
    font-weight: bold;
}
.popup h2 {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
.description-class {
    margin-top: 20px;
    column-count: 2;
}
.related h2 {
    margin-bottom: 20px;
    font-weight: bold;
}
.foo-links {
    list-style: none;
    columns: 2;
}
.footer-widget li {
    padding: 0px!important;
}
.footer-widget .navbar-collapse.collapse {
padding: 0px!important;
}
.footer-widget .text {
    color: #fff;
    font-weight: 500;
}
.footer-widget .title {
    color: #fff!important;
    font-weight: 500;
    font-size: 20px;
}
.footer-widget .text a {
    color: #fff;
    font-weight: 500;
}
.ld-ext-right, .ld-ext-left, .ld-ext-bottom, .ld-ext-top, .ld-over, .ld-over-inverse, .ld-over-full, .ld-over-full-inverse {
    transition: all .2s!important;
}
.testimonail-carousel img {
        object-fit: cover;
        height: 100%;
}
.testimonail-carousel .image-box {
    display: flex;
    align-items: center;
    justify-content: center;
}
.woocommerce-product-gallery__trigger {
    display: none;
}

.stretch {
    display: flex;
    align-items: stretch;
}
.stretch .info-column {
    border: 1px solid #e9e9e9;
    padding: 20px;
}

.treeblock .item-price .price{
    text-align: left;
}
.item-tabs {
    height: 100%;
}
.item-tabs .woocommerce-product-gallery {
    height: 100%;
}
.woocommerce-product-gallery {
    height: 100%;
}
.woocommerce-product-gallery__wrapper {
    height: 100%;
}
.woocommerce-product-gallery__image {
    height: 100%;
}
.woocommerce-product-gallery__image img{
    height: 306px;
}
.item-tabs img {
    object-fit: cover;
}
.details-header h1 {
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 5px;
}
.text-content {
    overflow: hidden;
}
.kama_breadcrumbs {
    color: #fff;
}
.kama_breadcrumbs .itemListElement a, .kb_sep {
    color: #fff;
    font-weight: bold;
}
.kama_breadcrumbs a {
    color: #fff;
    font-weight: bold;
}
.kama_breadcrumbs a:hover {
    color: #ffb300;
}
.kama_breadcrumbs .kb_title {
    color: #fff!important;
}
.get_search_form {
    margin-top: 20px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
.search-form {
    width: 100%;
    margin: auto;
    display: flex;
}
.search-form label {
    display: contents;
}
.page-info {
    background-color: #103d68;
    padding: 10px 0px;
}
.search-field {
    width: 80%;
    height: 45px;
    padding: 0px 20px;
    font-weight: 400;
    color: #000;
}
.search-field::placeholder {
    font-weight: 400;
    color: #000;
}
.search-submit {
    width: 20%;
    background-color: #ffb300;
}
.woocommerce-checkout .woocommerce-checkout-review-order th , td {
    padding: 5px 10px;
}
.woocommerce-shipping-totals th {
    font-weight: 400;
}
.woocommerce-shipping-methods label {
    font-weight: 400;
}
.woocommerce-checkout-payment {
    margin-top: 20px;
}
.woocommerce-checkout-payment  p {
    font-style: italic;
    font-size: 15px;
            padding: 5px 15px;

}
.payment_box {

    background-color: #e9e9e9;
    transform: skew(15deg);
}

.d-block {
    display: block;
}
.d-mob {
    display: none;
}
.mobile_menu {
    display: none;
}
.add-to-cart-mane {
    padding: 10px 15px;
}
@media (max-width: 768px) {
    .add-to-cart-mane {
    padding: 15px 10px;
}
    .cart-button {
    width: 100%;
    color: #ffffff;
    font-size: 13px;
    background-color: #103d68;
    border: 0;
    font-weight: 700;
    display: block;
    line-height: 51px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    transition: .3s;
}
    .product-style .cart_flex .single_add_to_cart_button , .quantity {
        display: none;
    }
    .product-style .cart_flex .single_add_to_cart_button {
        width: 80%;
    }
    .product-style  .product-style h3 {
    font-size: 20px;
    margin: 20px 0px;
    text-align: center;
}

.product-style  .image-box {
    display: none;
}
    .product-style .cart_flex:before  {
        content: "\f19b";  
        font-family: Flaticon;
    font-style: normal;
            width: 20%;
    float: right;
    padding: 16px 0px;
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    line-height: 1em;
    display: inline-block;
    background-color: #ffb300;
    transition: .3s;  
    text-align: center;
    border: 1px solid #ffb300;
    }
    .product-style .count_button  {
        display: none;
    }
.product-style .cart_flex {
    display: flex;
    justify-content: space-between;
    padding: 0px 10px;
    flex-direction: row!important;
    align-content: center;
    align-items: center;
}



    .dropdown-btn {
        display: none;
    }
    .sub-menu {
        padding-left: 20px;

    }
    .offcanvas-body {
        padding: 25px;
    }
    .mobile_menu .menu-item {
        font-weight: 600;

    }
    .sub-menu li:before {
        content: '-';
        color: #fff;
    }
    .offcanvas {
        background-color: #222;
    }
.mobile_menu .col-6 {
    display: flex;
    align-items: center;
}
.mobile_menu .links-nav  {
    color: #fff;
}
.mobile_menu .offcanvas-body a {
    color: #fff;
}
.mobile_menu .links-nav li {
    color: #fff;
    border: 0px;
}
.header-lower, .header-upper, .header-top {
    display: none;
}
.mobile_menu {
    background-color: #222222;
}
.mobile_menu .flaticon-shopping-cart-1 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn-close {
    filter: invert(1);
    background-color: transparent;
    border: none;
    opacity: 1;
}
.mobile_menu .btn-close:hover {
    transform: scale(1.1);
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.8);
}

.mobile_menu .mob_class {
    padding-bottom: 20px;
    border-bottom: 2px solid #EDA81B;
    margin-bottom: 20px;
}
.mobile_menu .navbar-toggler-icon {
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"%3E%3Cpath stroke="rgba(255, 255, 255, 1)" stroke-width="2" d="M4 7h22M4 15h22M4 23h22"/%3E%3C/svg%3E');
        width: 30px;
    height: 30px;
}
.mobile_menu .navbar-toggler {
    border-radius: 0px;
    border: none;
    background-color: #ffb300;
}
.mobile_menu .navbar {
    margin: 3px 0px;
}
.mobile_menu {
display: flex;
        align-items: center;
                justify-content: space-between;
}
.home_searchform {
    margin: 20px 0px;
    width: 100%!important;
}
.woocommerce-checkout .woocommerce-checkout-review-order th, td {
        padding: 0px;
        font-size: 13px;
}
.prod-options button {
    width: 100%!important;
        margin: 10px 0px!important;
}
.product-flex {
    height: 150px;
}
.main-header .links-nav li {
    padding: 0px;
}
.search-submit {
        font-weight: 500!important;
        border-radius: 0px!important;
}
.search-field {
    border-radius: 0px!important;
}
.tabs-content {
    padding: 5px!important;
}

.d-block {
    display: none!important;
}
.d-mob {
    display: block!important;
}
.upper-right {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
 .main-header .info-box strong {
    font-size: 10px!important;
}
 .main-header .info-box strong a{
    color: #103d68;
}
.header-flo-left {
    float: none!important;
}
.main-header .logo-outer .logo img {
    width: 30%;
}
.main-header .header-upper .logo-outer {
    margin-bottom: 0px;
}
.header-top .clearfix {
    display: flex;
    justify-content: space-between;
    align-items: center;
} 

.header-top .clearfix .top-left {
    width: 70%;
}
.header-top .clearfix .top-right {
    width: 30%;
}
.main-header.header-style-one .btn-outer {
    height: auto;
}
.main-menu .navbar-collapse > .navigation > li > a {
        background: #222;
}
.main-menu .navbar-collapse > .navigation > li > a:hover {
        background: #ffb300;
}
.main-menu .navbar-collapse > .navigation > li.current-menu-item > a {
    background: #ffb300;
}
.call-to-action-three ul {
    columns: 1;
}
.call-to-action-three .phone_number  {
    
}
.Mstyle-1 {
    columns: 1;
}
.page-title {
        padding: 0px;
}
.get_search_form {
    width: 100%;
}
.page-title2 .container {
    width: 100%;
}
.product-style{
padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    transition: .3s;
    width: 100%;
    margin: 20px 0px;
}
.shop-item .product-style .image img {
    height: 200px;
}


.Mstyle-2 {
    width: 50%;
    float: left;
}
.Mstyle-2 .price{
text-align: left;
}
.Mstyle-2-2{
width: 50%;
    position: relative;
    left: 180px!important;
    bottom: 33px;
}
.product-style h3 {
    font-size: 20px;
    margin: 20px 0px;
}


.shop-details {
    padding-top: 35px;
}
.stretch {
      display: flex;
    flex-direction: column;
    align-items: stretch;  
}
.treeblock-tab {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 20px;
}
.prod-options {
    width: 100%;
}
.form-row {
    margin-top: 20px;
}
.woocommerce-cart-form .cart-outer .cart-table {
    min-width: 100%;
}

.woocommerce-cart-form thead, tbody {
    width: 40%!important;
    float: left;
}
thead, tbody {
    width: 100%!important;
    float: left;
}
.woocommerce-cart-form  tbody {
    width: 60%!important;
}
.woocommerce-cart-form tr {
    display: flex;
    flex-direction: column;
}
.woocommerce-cart-form 
.woocommerce-cart-form 

.woocommerce-cart-form .cart-outer .cart-table {
    min-width: 300px!important;
}
.cart-table tbody tr td {
    width: 100%;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cart-table thead tr th {
    width: 100%;
}
.woocommerce-billing-fields {
    margin-top: 30px;
}
.cart-table .product-thumbnail, .product-thumbnail {
    height: 70px;
}
.testimonial-section .text {
    column-count: 1!important;
}









}
.woocommerce-result-count {
    display: none;
}
/*.testimonial-section .text {
    column-count: 2;
}*/
.header-flo-left {
    float: left;
}
.Mstyle-1 {
    columns: 2;
}
.cart-table thead tr th {
    padding: 13px 20px;
}

.main-menu .navbar-header .navbar-toggle {
    background: #ffb300!important;
}
.contact-info-section .info-box h3 {
    font-weight: 800!important;
}
.main-slider h2 {
    font-weight: 800!important;
}
.sec-title-four h2 {
    font-weight: 800
}
.call-to-action-three h3 {
    font-weight: 800
}
.sec-title-four .title {
    font-weight: 800
}
.call-to-action-three .title {
    font-weight: 800
}




.sec-title-four .title {
    position:relative;
    color: #222222;
    font-size: 32px;
    font-weight:600;
    padding-bottom: 15px;
}

.sec-title-four .title:after{
    position:absolute;
    content:'';
    width:45px;
    left:50%;
    margin-left:-20px;
    bottom:0px;
    height:3px;
    background-color:#EDA81B;
}

.call-to-action-three .title {
    color:#222222;
    font-size:34px;
    line-height: 1.4em;
    margin-bottom:16px;
    font-weight:700;
    font-family: 'Montserrat', sans-serif;
}
.sec-title-three .title {
    position:relative;
    color: #ffffff;
    font-size: 24px;
    font-weight:600;
    padding-bottom: 15px;
}

.sec-title-three .title:after{
    position:absolute;
    content:'';
    width:44px;
    left:0px;
    bottom:0px;
    height:3px;
    background-color:#fde428;
}




.read-more {
    font-weight: 800;
    color: #23527c;
}
.page-title h1 {
    font-weight: 800;
}
.search-submit {
    font-weight: 800;
}
.details-header h1 {
    font-weight: 800;
}
.wc-backward {
    font-weight: 800;
    color: #103d68;
}
.pll-switcher-select {
    text-transform: uppercase;
}

.product-price, .product-quantity, .product-subtotal,  .product-total, .order-total {
    display: none;
}
.woocommerce-checkout-review-order-table .product-name {
    display: none;
}
.notices-class {
    margin-top: 20px;
}
.blockPage {
overflow: hidden;
}
.wpcf7-validates-as-required {
        padding: 10px 20px;
    border: 1px solid #103d68;
    width: 100%;
    margin-top: 10px;
}

.wpcf7-submit{
    width: 100%;
    position:relative;
    padding:7px 32px;
    line-height:24px;
    background:#103d68;
    color:#ffffff !important;
    font-size:13px;
    font-weight:700;
    border:2px solid #103d68 !important;
    font-family: 'Montserrat', sans-serif;
    text-transform:uppercase;
}

.wpcf7-submit:hover{
    color:#fff !important;
    border-color:#103d68 !important;
    background-color:#5477CF;
}
.awooc-custom-order-button{
    margin-top: 0px;
    width: 100%;
    color: #103d68;
    border: 1px solid #103d68;
    font-size: 13px;
    background-color: #fff;
    font-weight: 700;
    display: block;
    line-height: 51px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    transition: .3s;
}

.awooc-custom-order-button:hover {
    color: #fff;

    background-color: #103d68;
}
.awooc-custom-order-button.button.alt.no-stock-no-price:not(.no-margin), .awooc-custom-order-button.button.alt.show-add-to-card {
    margin-left: 0px;
}
.count_button {
    margin: 0px;
    font-size: 12px;
    font-weight: 300;
}
.cart_flex {
    display: flex;
    justify-content: space-between;
    padding: 10px;
}
.product-style .cart_flex {
    display: flex;
    justify-content: space-between;
    padding: 0px 10px;
    flex-direction: column;
}
.product-style .count_button {
    padding: 0px 10px;
}
.product-style .quantity {
    padding: 0px 10px;
}
.comment-form .comment-form-comment, .comment-form-author, .comment-form-email  {
display: flex;
    flex-direction: column;
}
.comment-form input {
        padding: 5px 10px;
    border: 1px solid #103d68;
}
.comment-form textarea {
    height: 100px;
        padding: 5px 10px;
    border: 1px solid #103d68;
}
.woocommerce-Reviews .submit {
        position: relative;
    padding: 7px 32px;
    line-height: 24px;
    background: #103d68;
    color: #ffffff !important;
    font-size: 13px;
    font-weight: 700;
    border: 2px solid #103d68 !important;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
.comment-form-cookies-consent {
    display: flex;
        align-items: flex-start;

}
.wp-comment-cookies-consent {
    margin: 2px 5px;
}
.comment_container {
    background-color: #f2f2f2;
    padding: 10px;
    margin-bottom: 5px;
    border-bottom: 2px solid #103d68;
    border: 1px solid #e9e9e9;
}
.woocommerce-Reviews {
    padding: 20px 0px;
}
.woocommerce-Reviews .left-form {
    border: 1px solid #e9e9e9;
    padding: 20px;
    background-color: #f2f2f2;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
}
.woocommerce-noreviews {
    padding: 20px;
    background: #103d68;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
}




/*SEO текст */


.sec-title-one .title {
    position:relative;
    color: #222222;
    font-size: 32px;
    font-weight:600;
    padding-bottom: 15px;
}

.sec-title-one .title:after{
    position:absolute;
    content:'';
    width:45px;
    left:0px;
    bottom:0px;
    height:3px;
    background-color:#fde428;
}
.service-block-five .inner-box .title{
    color:#222222;
    font-size:21px;
    font-weight:600;
    margin:20px 0px 25px 0px;
}
.service-block-four .inner-box .title{
    position:relative;
    color:#222222;
    font-size:21px;
    font-weight:700;
    top: -10px;
}
.contact-info-section .info-box  .title{
    position:relative;
    color:#222222;
    font-size:21px;
    font-weight:600;
}
.title_class {
    font-size: 24px;
    font-weight: 700;
    color: #000;
}
.woocommerce-loop-category__title {
    font-size: 18px;
    font-weight: 600;
}
.service-block-two .lower-content .outer-link .service-title {
    font-weight: 600;
}